<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Correo de cuponera</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
    <style>
        * {
            font-family: 'Roboto', sans-serif;
        }

        .container {
            width: 360px;
            margin: auto;
            text-align: center;
        }

        .logo {
            width: 45px;
        }

        .title {
            color: #3F6C67;
            font-weight: 700;
            font-size: 32px;
            line-height: 37.5px;
            padding-top: 43px;
            padding-bottom: 34px;
        }

        .subtitle {
            font-weight: 500;
            font-size: 24px;
            line-height: 28.13px;
            color: #3F6C67;
        }

        .saldo,
        .qpones,
        .txt {
            margin-top: 80px;
        }

        .image .txt {
            font-weight: 500;
            font-size: 24px;
            line-height: 28.13px;
            color: #E05C0E;
            margin-bottom: 100px;
        }

        .image .img {
            width: 147px;
        }

        .lastText {
            margin-top: 80px;
            color: #3F6C67;
            margin-bottom: 50px;
            text-align: left;
        }

        .sugerir {
            font-weight: 400;
            font-size: 20px;
            line-height: 23.44px;
        }

        .green {
            font-weight: 700;
            font-size: 18px;
            line-height: 21.09px;
            margin-top: 30px;
        }

        .descarga {
            display: flex;
            padding: 20px 0;
        }

        .descarga img,
        .descarga span {
            margin: auto;
        }

        .descarga span {
            font-weight: 400;
            font-size: 14px;
            line-height: 16.41px;
            color: #000;
            margin-left: 0px;
            width: 142px;
            text-align: center;
        }

        .descarga img {
            margin-right: 0px;
        }
    </style>
</head>

<body>
    <div class="container">
        <div>
            <img class="logo" src="https://files.fm/thumb_show.php?i=8xkhygfqf" alt="logo">
        </div>
        <section class="text">
            <br><br>
            <span class="title">¡Tienes cupones!</span>
            <br><br><br>
            <span class="subtitle">Gracias por comprar en establecimientos de la comunidad Nire</span>
        </section>
        <section class="saldo">
            <span class="subtitle" style="color: #302E2B;margin-bottom: 12px;">Tu saldo:</span>
            <br><br>
            <span class="subtitle" style="color: #302E2B;">$300.00</span>
        </section>
        <section class="image">
            <br><br><br>
            <span class="txt">Descarga tus qpones</span>
            <br><br><br><br>
            <img class="img" src="https://files.fm/thumb_show.php?i=sunaxunch" alt="phone">
        </section>

        <section class="lastText">
            <span class="sugerir">Te sugerimos descargar la app de Nire qpon para tener en un solo lugar tus
                descuentos</span>
                <br><br>
            <span class="green">Descarga la app en:</span>
            <div class="descarga">
                <img style="width: 22px;" src="https://files.fm/thumb_show.php?i=h4ycwfmt2" alt="google-play">
                <span>GOOGLE PLAY</span>
            </div>
            <br><br><br>
            <span class="green">¡Disfruta tus regalos!</span>
        </section>
    </div>
</body>

</html>